/*
Theme Name: Cretan Beach Resort
Theme URI: https://www.cretanbeachresort.com
Author: web2design
Author URI: https://www.web2design.gr/
Description: Cretan Beach Resort hotel theme
Template:	betheme
Version: 1.6.1.2
*/

html {
    background-image: url(images/main-bgnd.jpg);
    background-repeat: repeat;
    background-position: center top;
    padding: 40px;
}

#Top_bar .menu > li a:after {
    background: transparent!important;
}

#Top_bar .menu > li > a {
    line-height: 100px;
    padding: 15px 0 5px 0!important;
}

#Top_bar .menu > li > a span:not(.description) 
 {
    line-height: 100px;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 100px!important;
    line-height: 100px!important;
}

body.home #Content {
    background-color: #fff;
}

#menu>ul>li>a, a.action_button, #overlay-menu ul li a {
    font-size: 16px!important;
}

#Top_bar .menu>li>a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #344e66!important;
}

#Top_bar .menu>li.current-menu-item>a, #Top_bar .menu>li.current_page_item>a, #Top_bar .menu>li.current-menu-parent>a, #Top_bar .menu>li.current-page-parent>a, #Top_bar .menu>li.current-menu-ancestor>a, #Top_bar .menu>li.current-page-ancestor>a, #Top_bar .menu>li.current_page_ancestor>a, #Top_bar .menu>li.hover>a {
    color: #C9A875!important;
}

html .button-stroke a.button.button_theme:hover{
    background-color: #C9A875!important;
    color: #fff !important;
    border-color: #C9A875;
}

@media (min-width:1240px){
#Top_bar .wpml-languages {
    display: block!important;
}
}

html .header-split #Top_bar .top_bar_right {
    top: 24px;
}